 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/yWCwM6o.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 622px;
}

.u-section-1 .u-list-1 {
  width: 400px;
  margin: 17px 170px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 588px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-1 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 8px 26px 5px;
}

.u-section-1 .u-image-1 {
  width: 208px;
  height: 272px;
  animation-timing-function: ease;
  background-size: 153%;
  object-position: 50% 62.19%;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 13px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 0 4px;
}

.u-section-1 .u-text-3 {
  font-size: 2.125rem;
  width: 151px;
  margin: 9px auto 0;
}

.u-section-1 .u-text-4 {
  margin: -9px 118px 0 98px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 15px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 12px 17px 0 31px;
}

.u-section-1 .u-icon-1 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: -33px auto 0 13px;
  padding: 2px;
}

.u-section-1 .u-list-2 {
  width: 400px;
  margin: -588px auto 17px 120px;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 588px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-2 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 8px 26px 5px;
}

.u-section-1 .u-image-2 {
  width: 208px;
  height: 272px;
  animation-timing-function: ease;
  background-size: 220%;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 13px 0 0;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  margin: 0 4px;
}

.u-section-1 .u-text-8 {
  font-size: 2.125rem;
  width: 151px;
  margin: 9px auto 0;
}

.u-section-1 .u-text-9 {
  margin: -9px 118px 0 98px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 15px auto 0;
}

.u-section-1 .u-text-10 {
  margin: 12px 17px 0 31px;
}

.u-section-1 .u-icon-2 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: -33px auto 0 13px;
  padding: 2px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-list-1 {
    margin-right: 202px;
    margin-left: 211px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: 216px;
  }

  .u-section-1 .u-list-2 {
    margin-top: 20px;
    margin-left: 220px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-list-1 {
    width: 375px;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 528px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 13px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -41px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 6px;
    margin-right: 4px;
    margin-left: 22px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 3px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 11px;
    margin-right: 86px;
    margin-left: 112px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -8px;
    margin-right: 70px;
    margin-left: 88px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 8px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 10px;
    margin-left: 57px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 20px;
  }

  .u-section-1 .u-list-2 {
    width: 374px;
    margin-top: -550px;
    margin-bottom: 32px;
    margin-left: -14px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 550px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    height: 281px;
    margin-top: -29px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 5px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.875rem;
    margin-top: 12px;
  }

  .u-section-1 .u-text-9 {
    width: 132px;
    margin-top: -11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-1 .u-list-1 {
    margin-right: 402px;
    margin-left: 285px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-4 {
    margin-left: 98px;
    margin-right: 118px;
  }

  .u-section-1 .u-list-2 {
    margin-top: 20px;
    margin-bottom: 17px;
    margin-left: 420px;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 524px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 507px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-image-1 {
    width: 213px;
    height: 230px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 95px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 68px;
    margin-right: 88px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 39px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -30px;
    margin-left: 23px;
  }

  .u-section-1 .u-list-2 {
    margin-top: -1047px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 526px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-image-2 {
    width: 215px;
    height: 235px;
    margin-top: 17px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -31px;
    margin-left: 14px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1533px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 11px 0 0 50px;
}

.u-section-2 .u-icon-1 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: -930px auto 0 13px;
  padding: 2px;
}

.u-section-2 .u-icon-2 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: 93px auto 0 13px;
  padding: 2px;
}

.u-section-2 .u-icon-3 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: 119px auto 0 13px;
  padding: 2px;
}

.u-section-2 .u-icon-4 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: 93px auto 0 13px;
  padding: 2px;
}

.u-section-2 .u-icon-5 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: 93px auto 0 13px;
  padding: 2px;
}

.u-section-2 .u-icon-6 {
  width: 38px;
  background-image: none;
  height: 38px;
  color: rgb(255, 255, 255) !important;
  margin: 93px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 276px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 31px auto 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2075px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 37px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -1315px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 159px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 181px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 284px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -194px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-6 {
    width: 36px;
    height: 36px;
    margin-top: 316px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 375px;
    margin-right: 13px;
    margin-left: 37px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 33px;
    margin-bottom: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2819px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -1151px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -158px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
    margin-bottom: 33px;
  }
}